Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 436648 - Stabilize dev-lua/luadbi-0.5-r2
Summary: Stabilize dev-lua/luadbi-0.5-r2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 436650 436652 436654
Blocks: 388797
  Show dependency tree
 
Reported: 2012-09-30 11:59 UTC by Dirkjan Ochtman
Modified: 2013-02-26 10:59 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
luadbi-0.5-r1.ebuild.patch (luadbi-0.5-r1.ebuild.patch,295 bytes, patch)
2012-10-03 16:42 UTC, Manuel Rüger (RETIRED)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dirkjan Ochtman gentoo-dev 2012-09-30 11:59:38 UTC
Please stabilize.
Comment 1 Agostino Sarubbo gentoo-dev 2012-10-03 09:01:47 UTC
Reopen when all bugs will be resolved
Comment 2 Manuel Rüger (RETIRED) gentoo-dev 2012-10-03 16:42:01 UTC
Created attachment 325604 [details, diff]
luadbi-0.5-r1.ebuild.patch

Fixes LDFLAGS + respects CC
Comment 3 Sergey Popov gentoo-dev Security 2013-02-25 20:27:39 UTC
Ok, let's try it again for -r2
Comment 4 Agostino Sarubbo gentoo-dev 2013-02-26 10:55:21 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2013-02-26 10:59:40 UTC
x86 stable. Last arch, closing